
.abo-expire {
    background-color: #a5a5a5;
    border: #a5a5a5;
}

.abo-finabonne {
    background-color: #ec0909;
    border: #ec0909;
}

.abo-demo {
    background-color: #0d7bce;
    border: #0d7bce;
}

.abo-bloc {
    flex: 1;
    display: inline-block;
    margin-right: 1em;
    background: #f2f2f2;
}
.abo-bloc:last-child {
    margin-right: 0;
}

.abo-bloc1 {
    background-color: #f1932c;
    color: #fff;
}

.abo-bloc1, .abo-bloc4 {
    padding: 1em;
}
.abo-bloc1, .abo-bloc2, .abo-bloc3, .abo-bloc4 {
    text-align: center;
}
.abo-bloc3 {
    font-size: 14px;
    color: #595959;
}

.abo-underline {
    width: 30%;
    margin-left: 35%;
    height: .3em;
}
.abo-underline-blue {
    background-color: #0d7bce;
}
.abo-underline-orange {
    background: #f1932c;
}
.abo-underline-gray {
    background-color: #a5a5a5;
}
.abo-underline-red {
    background-color: #ec0909;
}
.abo-underline-bronze {
    background-color: #cd7f32;
    /* background-color: #fff; */
}
.abo-underline-silver {
    background-color: #c0c0c0;
    /* background-color: #fff; */
}
.abo-underline-gold {
    background-color: #ffd700;
    /* background-color: #fff; */
}


.abo-table {
    text-align: left;
    display:block;
    margin: 0 2em;
}
.abo-table td {
    font-size: 14px;
    color: #595959;
}
.abo-table td:nth-child(odd) {
    width: 80%;
}
.abo-table td:nth-child(even) {
    width: 20%;
}
.abo-select {
    text-align: left;
}
.abo-select ul {
    list-style-type:none;
}

.abo-cgv {
    padding: 1em 0.6em;
    /* border: 1px solid #f00 */
}
.abo-cgv label {
    display: inline;
}
.abo-cgv input {
    display: inline;
}

.abo-submit {
    border: none;
    margin-top: 1em;
    padding: 0.5em 1.5em;
    color: #fff;
    cursor: pointer;
    -webkit-transition: background .3s; /* Safari */
    transition: background .3s;
}

.abo-submit:hover {
    background: #d0711a;
}